libpod-eventual-perl 0.094001-1 source package in Ubuntu

Changelog

libpod-eventual-perl (0.094001-1) unstable; urgency=medium


  * Team upload.
  * New upstream release.
  * Make (build) dependency on libmixin-linewise-perl versioned.
  * Bump debhelper compatibility level to 8.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <email address hidden>  Thu, 02 Jan 2014 21:54:18 +0100

Upload details

Uploaded by:
Debian Perl Group on 2014-01-03
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
all
Section:
perl
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Eoan release on 2019-04-18 universe perl
Disco release on 2018-10-30 universe perl
Cosmic release on 2018-05-01 universe perl
Bionic release on 2017-10-24 universe perl
Artful release on 2017-04-20 universe perl
Xenial release on 2015-10-22 universe perl
Trusty release on 2014-01-03 universe perl

Builds

Trusty: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
libpod-eventual-perl_0.094001-1.dsc 2.2 KiB 50f710897be03f851265cdd3ced4dad7890a3996af547d0c3570d31f13df7755
libpod-eventual-perl_0.094001.orig.tar.gz 16.2 KiB be9fb8910b108e5d1a66f002b659ad22576e88d779b703dff9d15122c3f80834
libpod-eventual-perl_0.094001-1.debian.tar.gz 2.0 KiB bd57609df3cee14698de3ac15657cf1e11a51701be4343bc3f6e29ec55af7f69

Available diffs

No changes file available.

Binary packages built by this source

libpod-eventual-perl: module to read a POD as a series of trivial events

 Pod::Eventual is a collection of Perl modules designed to read line-based
 input and produce events describing each POD paragraph or directive it finds.
 Once complete, events are immediately passed to the handle_event method. This
 method should be implemented by subclasses of Pod::Eventual; otherwise the
 default handle_event method will raise an exception.